#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-KCBNZkJJJa3GDP8ogijEFi
key:                  mmark-0.0.7.6-KCBNZkJJJa3GDP8ogijEFi
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  fc8c02a2c62e670e6cbe5262aecfa420
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-KCBNZkJJJa3GDP8ogijEFi
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    case-insensitive-1.2.1.0-22stPLnoxWFCGU5IfVuolg containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-JalAZsGq1LOCqqdFHHEpoL
    email-validate-2.3.2.18-Jus8AJddGr2CBN5vkqWHvM
    foldl-1.4.14-G26W99c4mZOAul22zyz3WZ
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    html-entity-map-0.1.0.0-LX69ivXglvxBiO4pKLRQqq
    lucid-2.11.20230408-6krw7hcoo3m5B3r6RhVHGn
    megaparsec-9.3.1-E492ZAN3QXrF2ppMHFGNCc
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.13-2F8uJinYM5B66CBFDh33gA
    modern-uri-0.3.6.0-4qCPHLXQAlm45S3VBLB5cG mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-JdfTSWq3UBu4zi0SsVQvnT
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    yaml-0.11.11.0-494VyxP6bMvIHG9G2sY7H5

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

